<h1 class="section-title" [innerHTML]="trainerName"></h1>
<div class="pokemon-collection">
    <ul id="pokemon-list">
        <li *ngFor="let pokemon of pokemonCollection; let i = index" class="pokemon-list-item">
            <img class="sprite" [src]="pokemon.image" [alt]="'Picture of ' + pokemon.name">
            <strong class="name">{{ pokemon.name }}</strong>
            <button class="release" (click)="onRelease(i)">Release</button>
        </li>
    </ul>
</div>